{
    "arrowParens": "avoid",
    "bracketSpacing": true,
    "htmlWhitespaceSensitivity": "css",
    "insertPragma": false,
    "jsxBracketSameLine": false,
    "jsxSingleQuote": true,
    "parser": "babel",
    "proseWrap": "preserve",
    "requirePragma": false,
    "semi": true,
    "singleQuote": true,
    "trailingComma": "none",
    "useTabs": true,
    "tabWidth": 4,
    "printWidth": 100
}